@charset 'utf-8';

.contents .container {
	margin-top: 90px;
}

.section {
	width: 592px;
}

.section h2 {
	margin-bottom: 20px; }

.section p {
	font-size: 16px;
	line-height: 2;
	margin: 0;
}


.type1 .midashi.section {
	margin-top: 50px;
}

.midashi h2 {
	margin-bottom: 0;
	color: #2a2a2a;
	font-size: 22px;
	line-height: 36px; }

.section img {
	display: block;
	margin: 0 auto;
}

.section.trailer p {
	font-size: 14px;
}

.share {
	margin-top: 127px;
}

.under {
	font-size: 18px;
	line-height: 20px;
	vertical-align: bottom;
}

.type1 #story .under {
	line-height: 14px; }

.section .youtubeBox {
	width: 592px;
	margin: 0 auto;
}
.sp .section .youtubeBox {
	width: 100%;
}
.section .youtube {
	position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.section .youtube iframe {
	position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}


/**
 * Vol.00
 */
.devstory00 h1 {
	background: url(/magazine/devstory/images/main.jpg) no-repeat center top;
	max-width: 1200px;
	height: 0;
	padding: 357px 0 0 0;
	overflow: hidden;
}

/**
 * Vol.01
 */
.devstory01 .container {
	margin-top: 0;
}

.devstory01 .main-image {
	background: url(/magazine/devstory/images/vol1/main_bg.jpg) no-repeat top center;
	height: 493px;
}

.devstory01 .main-image .container {
	position: relative;
	width: 900px;
	margin: 0 auto;
}

.devstory01 .main-image h1 {
	position: absolute;
	top: 127px;
	background: url(/magazine/devstory/images/vol1/title.png) no-repeat top left;
	width: 231px;
	height: 0;
	padding: 149px 0 0 0;
	overflow: hidden;
}

.devstory01 .main-image p {
	position: absolute;
	top: 30px;
	right: 0;
	background: url(/magazine/images/recommend_windows.png) no-repeat top left;
	width: 180px;
	height: 0;
	padding: 14px 0 0 0;
	overflow: hidden;
}

.devstory01 .main-image ul {
	position: absolute;
	top: 345px;
	font-size: 0;
}

.devstory01 .main-image li {
	margin: 0 0 0 15px;
	vertical-align: top;
	display: inline-block;
}

.devstory01 .trailer {
	margin: 55px 0 127px 0;
	background: url(/magazine/devstory/images/trailer_line.png) no-repeat left 10px;
	text-align: right;
}

.devstory01 .section h2 img {
	display: block;
	margin: 0;
}

/**
 * Vol.02
 */
.devstory02 .main-image {
	background: url(/magazine/devstory/images/vol2/main_bg.jpg) no-repeat top center;
	height: 493px;
	line-height: 1.4;
}

.devstory02 .main-image .container {
	position: relative;
	width: 900px;
	margin: 0 auto;
}

.devstory02 .main-image h1 {
	position: absolute;
	top: 127px;
	background: url(/magazine/devstory/images/vol2/title.png) no-repeat top left;
	width: 369px;
	height: 0;
	padding: 157px 0 0 0;
	overflow: hidden;
}

.devstory02 .main-image p {
	position: absolute;
	top: 30px;
	right: 0;
	background: url(/magazine/images/recommend_windows.png) no-repeat top left;
	width: 180px;
	height: 0;
	padding: 14px 0 0 0;
	overflow: hidden;
}

.devstory02 .main-image ul {
	position: absolute;
	top: 345px;
	font-size: 0;
}

.devstory02 .main-image li {
	margin: 0 0 0 15px;
	vertical-align: top;
	display: inline-block;
}

.devstory02 .trailer {
	margin: 55px 0 127px 0;
	background: url(/magazine/devstory/images/trailer_line.png) no-repeat left 10px;
	text-align: right;
}

.devstory02 .section h2 img {
	display: block;
	margin: 0;
}

/**
 * Vol.03
 */
.devstory03 .main-image {
	background: url(/magazine/devstory/images/vol3/main_bg.jpg) no-repeat top center;
	height: 493px;
	line-height: 1.4;
}

.devstory03 .main-image .container {
	position: relative;
	width: 900px;
	margin: 0 auto;
}

.devstory03 .main-image h1 {
	position: absolute;
	top: 127px;
	background: url(/magazine/devstory/images/vol3/title.png) no-repeat top left;
	width: 338px;
	height: 0;
	padding: 149px 0 0 0;
	overflow: hidden;
}

.devstory03 .main-image p {
	position: absolute;
	top: 30px;
	right: 0;
	background: url(/magazine/images/recommend_windows.png) no-repeat top left;
	width: 180px;
	height: 0;
	padding: 14px 0 0 0;
	overflow: hidden;
}

.devstory03 .main-image ul {
	position: absolute;
	top: 345px;
	font-size: 0;
}

.devstory03 .main-image li {
	margin: 0 0 0 15px;
	vertical-align: top;
	display: inline-block;
}

.devstory03 .trailer {
	margin: 55px 0 127px 0;
	background: url(/magazine/devstory/images/trailer_line.png) no-repeat left 10px;
	text-align: right;
}

.devstory03 .section h2 img {
	display: block;
	margin: 0;
}


/**
 * Vol.04
 */
.devstory04 .main-image {
	background: url(/magazine/devstory/images/vol4/main_bg.jpg) no-repeat top center;
	height: 493px;
	line-height: 1.4;
}

.devstory04 .main-image .container {
	position: relative;
	width: 900px;
	margin: 0 auto;
}

.devstory04 .main-image h1 {
	position: absolute;
	top: 127px;
	background: url(/magazine/devstory/images/vol4/title.png) no-repeat top left;
	width: 298px;
	height: 0;
	padding: 149px 0 0 0;
	overflow: hidden;
}

.devstory04 .main-image p {
	position: absolute;
	top: 30px;
	right: 0;
	background: url(/magazine/images/recommend_windows.png) no-repeat top left;
	width: 180px;
	height: 0;
	padding: 14px 0 0 0;
	overflow: hidden;
}

.devstory04 .main-image ul {
	position: absolute;
	top: 345px;
	font-size: 0;
}

.devstory04 .main-image li {
	margin: 0 0 0 15px;
	vertical-align: top;
	display: inline-block;
}

.devstory04 .trailer {
	margin: 55px 0 127px 0;
	background: url(/magazine/devstory/images/trailer_line.png) no-repeat left 10px;
	text-align: right;
}

.devstory04 .section h2 img {
	display: block;
	margin: 0;
}

/**
 * Vol.05
 */
.devstory05 .main-image {
	background: url(/magazine/devstory/images/vol5/main_bg.jpg) no-repeat top center;
	height: 493px;
	line-height: 1.4;
}

.devstory05 .main-image .container {
	position: relative;
	width: 900px;
	margin: 0 auto;
}

.devstory05 .main-image h1 {
	position: absolute;
	top: 127px;
	background: url(/magazine/devstory/images/vol5/title.png) no-repeat top left;
	width: 497px;
	height: 0;
	padding: 149px 0 0 0;
	overflow: hidden;
}

.devstory05 .main-image p {
	position: absolute;
	top: 30px;
	right: 0;
	background: url(/magazine/images/recommend_windows_black.png) no-repeat top left;
	width: 180px;
	height: 0;
	padding: 14px 0 0 0;
	overflow: hidden;
}

.devstory05 .main-image ul {
	position: absolute;
	top: 345px;
	font-size: 0;
}

.devstory05 .main-image li {
	margin: 0 0 0 15px;
	vertical-align: top;
	display: inline-block;
}

.devstory05 .trailer {
	margin: 55px 0 127px 0;
	background: url(/magazine/devstory/images/trailer_line.png) no-repeat left 10px;
	text-align: right;
}

.devstory05 .section h2 img {
	display: block;
	margin: 0;
}

/**
 * Vol.06
 */
.devstory06 .main-image {
	background: url(/magazine/devstory/images/vol6/main_bg.jpg) no-repeat top center;
	height: 493px;
	line-height: 1.4;
}

.devstory06 .main-image .container {
	position: relative;
	width: 900px;
	margin: 0 auto;
}

.devstory06 .main-image h1 {
	position: absolute;
	top: 127px;
	background: url(/magazine/devstory/images/vol6/title.png) no-repeat top left;
	width: 497px;
	height: 0;
	padding: 149px 0 0 0;
	overflow: hidden;
}

.devstory06 .main-image p {
	position: absolute;
	top: 30px;
	right: 0;
	background: url(/magazine/images/recommend_windows.png) no-repeat top left;
	width: 180px;
	height: 0;
	padding: 14px 0 0 0;
	overflow: hidden;
}

.devstory06 .main-image ul {
	position: absolute;
	top: 345px;
	font-size: 0;
}

.devstory06 .main-image li {
	margin: 0 0 0 15px;
	vertical-align: top;
	display: inline-block;
}

.devstory06 .trailer {
	margin: 55px 0 127px 0;
	background: url(/magazine/devstory/images/trailer_line.png) no-repeat left 10px;
	text-align: right;
}

.devstory06 .section h2 img {
	display: block;
	margin: 0;
}

/**
 * Vol.07
 */
.devstory07 .main-image {
	background: url(/magazine/devstory/images/vol7/main_bg.jpg) no-repeat top center;
	height: 493px;
	line-height: 1.4;
}

.devstory07 .main-image .container {
	position: relative;
	width: 900px;
	margin: 0 auto;
}

.devstory07 .main-image h1 {
	position: absolute;
	top: 127px;
	background: url(/magazine/devstory/images/vol7/title.png) no-repeat top left;
	width: 496px;
	height: 0;
	padding: 149px 0 0 0;
	overflow: hidden;
}

.devstory07 .main-image p {
	position: absolute;
	top: 30px;
	right: 0;
	background: url(/magazine/images/recommend_windows_black.png) no-repeat top left;
	width: 180px;
	height: 0;
	padding: 14px 0 0 0;
	overflow: hidden;
}

.devstory07 .main-image ul {
	position: absolute;
	top: 345px;
	font-size: 0;
}

.devstory07 .main-image li {
	margin: 0 0 0 15px;
	vertical-align: top;
	display: inline-block;
}

.devstory07 .section h2 img {
	display: block;
	margin: 0;
}

/**
* Vol.12
*/
.devstory12 h1 {
	background: url(/magazine/devstory/images/vol12/main.jpg) no-repeat center top;
	max-width: 1200px;
	height: 0;
	padding: 357px 0 0 0;
	overflow: hidden;
}

.devstory12 .section{
	margin-top: 30px;
}

/* ---------------------------------------------------------
■ ストアリンク S11
--------------------------------------------------------- */
.page-s11 div.store-link {
	height: auto;
	margin-bottom: 0px; }

.page-s11 div.store-link h3 {
	width: 280px;
	background: url(/products/images/store_link_label.gif?20150508);
	background-position: 0 -252px; }

.page-s11 div.store-link ul {
	overflow: hidden;
	padding: 80px 0 15px 21px; }

.page-s11 div.store-link ul li {
	position: static;
	float: left;
	width: 197px;
	height: auto;
	margin-right: 22px; }

.page-s11 div.store-link ul li a {
	padding: 0;
	width: auto;
	height: auto;
	background: none; }

.page-s11 .store-linkText {
	width: 880px;
	margin: 0;
	padding: 5px 0 0 20px;
	color: #575c72;
	font-size: 12px; }

.intel-core-i7 {
	margin-top: 95px; }

div.store-link {
	position: relative;
	margin: 60px auto 60px 0;
	width: 898px;
	height: 176px;
	border: 1px solid #4d5269;
}

div.store-link h3 {
	overflow: hidden;
	position: absolute;
	left: 20px;
	top: 21px;
	width: 280px;
	height: 0;
	padding-top: 42px;
}

div.store-link h3.z_canvas {
	background: url(/products/images/z_canvas/store_link_label_zcanvas.gif) no-repeat left top;
}

div.store-link ul {
	position: relative;
}

div.store-link ul li {
	position: absolute;
	top: 105px;
	width: 417px;
	height: 55px;
}

div.store-link ul li.personal {
	left: 21px;
}

div.store-link ul li.business {
	right: 21px;
}

div.store-link ul li a {
	overflow: hidden;
	display: block;
	padding-top: 55px;
	width: 417px;
	height: 0;
}
div.store-link ul li a:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)"; }

.box-last .note2 {
	padding-top: 28px;
	font-size: 12px;
}

/**
* Vol.13-15
*/
.devstory13-15 .main-image {
	height: 493px;
	line-height: 1.4;
}

.devstory13-15 .main-image .container {
	position: relative;
	width: 900px;
	margin: 0 auto;
}

.devstory13-15 .main-image h1 {
	position: absolute;
	top: 127px;
	width: 605px;
	height: 0;
	padding: 80px 0 0 0;
	overflow: hidden;
}

.devstory13-15 .main-image p {
	position: absolute;
	top: 30px;
	right: 0;
	background: url(/magazine/images/recommend_windows_black.png) no-repeat top left;
	width: 180px;
	height: 0;
	padding: 14px 0 0 0;
	overflow: hidden;
}

.devstory13-15 .main-image ul {
	position: absolute;
	top: 345px;
	font-size: 0;
}

.devstory13-15 .main-image li {
	margin: 0 0 0 15px;
	vertical-align: top;
	display: inline-block;
}

.devstory13-15 .trailer {
	margin: 55px 0 127px 0;
	background: url(/magazine/devstory/images/trailer_line.png) no-repeat left 10px;
	text-align: right;
}

.devstory13-15 .section{
	width: 885px;
	content: ""; 
	display: block; 
	clear: both;
	margin-top: 30px;
}

.devstory13-15 .section .p_ttl{
	font-size: 22px;
	line-height: 28px;
	font-weight: bold;
	color: #000000;
	margin-bottom: 60px;
}

.devstory13-15 .section h2{
	width: 592px;
}

.devstory13-15 .section h2 img {
	display: block;
	margin: 70px auto;
}

.devstory13-15 .section p{
	width: 592px;
	float: left;
}

.devstory13-15 .section .side_btn{
	float: right;
}

.devstory13-15 .img_caption{
	margin-bottom: 10px;
	margin-top: 5px;
	display: block;
	font-weight: bold;
	width: 218px;
	line-height: 1.4;
	font-size: 13px;
}

.devstory13-15 .last_p{
	font-size: 18px;
	font-weight: bold;
	line-height: 32px;
}

/**
* Vol.12
*/

.devstory12 .section{
	width: 900px;
}

.devstory12 .section img{
	margin: 70px auto;
}

.devstory12 .section .catch{
	margin: 42px auto;
}

/**
* Vol.13
*/

.devstory13 .main-image {
	background: url(/magazine/devstory/images/vol13/main_bg.jpg) no-repeat top center;
}

.devstory13 .main-image h1 {
	background:
 url(/magazine/devstory/images/vol13/title.png) no-repeat top left;
	
}

/**
* Vol.14
*/

.devstory14 .main-image {
	background: url(/magazine/devstory/images/vol14/main_bg.jpg) no-repeat top center;
}

.devstory14 .main-image h1 {
	background:
	url(/magazine/devstory/images/vol14/title.png) no-repeat top left;

}

/**
* Vol.15
*/

.devstory15 .main-image {
	background: url(/magazine/devstory/images/vol15/main_bg.jpg) no-repeat top center;
}

.devstory15 .main-image h1 {
	background: url(/magazine/devstory/images/vol15/title.png) no-repeat top left;
	width: 380px;
	padding-top: 140px;
}

/**
* Vol.17-21
*/
.type1 .main-image .container {
	width: 1200px;
	margin: 0 auto; }

.type1 .main-image .textWrapper {
	position: absolute;
	top: 60px;
	left: 60px;
	text-shadow: 0px 0px 8px #000;}
.type1 .main-image .textWrapper.clBK {
	text-shadow: 0px 0px 8px #fff;
}
.type1 .main-image .textWrapper.forVol38 {
	left: 50%;
	top: 30px;
	transform: translateX(-50%);
	text-align: center;
}
.type1 .posiTR .textWrapper {
	left: auto;
	right: 60px; }

.type1 .posiBL .textWrapper {
	top: auto;
	bottom: 60px; }

.type1 .posiBR .textWrapper {
	top: auto;
	bottom: 60px;
	left: auto;
	right: 60px; }

.type1 .main-image h1 {
	position: relative;
	display: inline-block;
	margin-bottom: 20px;
	color: #fff;
	font-size: 14px; }
.type1 .main-image h1.clBK {
	color: #000;
}
.type1 .main-image h1 .new {
	position: absolute;
	top: -8px;
	right: -100px; }

.type1 .main-image h2 {
    color: #fff;
    font-size: 32px;
    line-height: 46px; }
.type1 .main-image h2.clBK {
	color: #000;
}
.type1 .main-image h2 .under {
	font-size: 24px;
	line-height: 26px; }
.type1 .main-image h2 sup {
	font-size: 18px;
}
.type1 .container {
	margin-top: 50px; }

.type1 .section {
	position: relative;
	width: 885px;
	clear: both;
	margin-top: 30px; }

.type1 .section .p_ttl {
	color: #000;
	font-size: 28px;
	font-weight: bold;
	line-height: 40px;
	text-align: center;
	margin-bottom: 50px; }

.type1 .section .p_ttl .under {
	font-size: 24px;
	line-height: 22px; }

.type1 .section .p_lead {
	color: #000;
	font-size: 17px;
	font-weight: bold;
	line-height: 2;
	text-align: center;
	margin-bottom: 50px;
}

.type1 .section p {
	width: 592px; }

.type1 .section p a {
	color: #888;
	text-decoration: underline; }

.type1 .section .side_btn {
	position: absolute;
	top: 0;
	right: 15px; }

.type1 .section .side_btn span {
	display: inline-block;
	line-height: 20px; }

.type1 .section .side_btn img {
	margin: 0; }

.type1 .tableSection .subheading {
	margin-bottom: 10px;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px; }

.type1 .caption {
	color: #000;
	font-size: 12px;
	line-height: 20px; }

.type1 .caption.wh {
	color: #fff;
}
.sp .type1 .caption.wh {
	color: #000;
	margin-bottom: 0;
}

.type1 .twoColumnLeft {
	float: left;
	width: 276px; }

.type1 .twoColumnRight {
	float: right;
	width: 276px; }

.type1 .twoColumnWrapper {
	width: 592px;
	margin-bottom: 20px; }

.type1 .twoColumnWrapper p {
	width: auto;
	margin-top: 5px;
	color: #4d5269;
	font-size: 12px;
	line-height: 20px; }

.type1 .twoColumnWrapper .img img {
	width: 100%; }

.centerLine .twoColumnLeft {
	padding-right: 20px;
	border-right: 1px solid #9296b1; }

.kachiiro {
	color: #4d5269; }


.type1 .main-image .vol24MainText {
	top: 0px; }

/* -----------------
■ 本文1カラム
------------------- */
.onecolumnWrapper .section {
	width: auto; }

.onecolumnWrapper .section p {
	width: auto; }

.onecolumnWrapper .sideImageWrapper p {
	float: left;
	width: 637px; }

.onecolumnWrapper .sideImageWrapper .side_btn {
	position: static;
	float: right;
	width: 218px; }

.onecolumnWrapper .section .img_caption {
	width: 592px;
	margin: 5px auto 0;
	font-size: 12px;
	line-height: 18px; }

.onecolumnWrapper .section.x2 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.onecolumnWrapper .section.x4 {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.onecolumnWrapper .section.x2 p {
	width: 45%;
}
.onecolumnWrapper .section.x4 p {
	width: 45%;
	margin-bottom: 5%;
}
.onecolumnWrapper .section.x4 p:nth-child(odd) {
	margin-right: 5%;
}
.onecolumnWrapper .section.x2 p img,
.onecolumnWrapper .section.x4 p img {
	width: 100%;
}
.onecolumnWrapper .cap {
	text-align: center;
	font-size: 12px;
	margin-top: 5px;
	line-height: 1.5;
}



/* -----------------
■ movie
------------------- */
.movie iframe {
	width: 592px;
	height: 332px; }

/*購入する*/
.seeProductInfo{
	width: 900px;
	margin: 0 auto -60px;
	font-size: 22px;
	color: #575c75; }

.twoInner .buyInner{
	width: 405px;
	float: left;
}

.twoInner .buyInner ul.smallList li{
	width: 180px;
	float: left;
}

.threeColumnLink ul.smallList li a{
	height: auto;
	background: url(/products/images/bg_store_arrow.png) no-repeat right 10px;
}


/*プロフィール*/
.profileWrapper {
	margin: 0 -30px 50px; }

.indexBtn .profileWrapper {
	margin-top: 50px; }

.profileWrapper ul {
	font-size: 0;
	text-align: center; }

.profileWrapper ul.profileLeft {
	text-align: left; }

.profileWrapper li {
	overflow: hidden;
	display: inline-block;
	width: 275px;
	margin: 0 10px 20px;
	vertical-align: top;
	text-align: left; }

.profileWrapper .min {
	width: 240px; }

.profileWrapper .min .textBox {
	width: 125px; }

.profileWrapper .img {
	float: left;
	width: 100px; }

.profileWrapper .textBox {
	float: right;
	width: 160px; }

.profileWrapper .department,
.profileWrapper .post {
	color: #000;
	font-size: 12px;
	line-height: 16px; }

.profileWrapper .name {
	margin-top: 10px;
	color: #000;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px; }

.minLine4 .post {
	min-height: 48px; }

/* w488 */
.w488 {
	width: 488px;
	margin: 0 auto; }

/* 2列 */
.profileTwoColumn .profileInner {
	width: 640px;
	margin: 0 auto; }

/* 2列大きめ */
.profileWideColumn .profileInner {
	width: 840px;
	margin: 0 auto; }
.profileWrapper.profileWideColumn li {
	width: 400px;
}
.profileWrapper.profileWideColumn .textBox {
	width: 285px;
}

/* 横並び画像 */
.twoImgWrappr {
	width: 592px;
  margin-top: 30px; }

.twoImgWrappr.center {
  margin-left: auto;
  margin-right: auto; }

.twoImgWrappr .twoImgLeft {
	float: left;
	width: 286px; }

.twoImgWrappr .twoImgRight {
	float: right;
	width: 286px; }

.section .subTitle {
	color: #696969;
	font-size: 14px;
	line-height: 20px; }

/* 横並び画像 BIG 横440px */
.twoBigImgWrappr {
	display: flex;
	justify-content: space-between; }

.onecolumnWrapper .section .caption,
.twoBigImgWrappr .caption {
	margin-top: 5px;
	color: #696969;
	font-size: 12px;
  line-height: 18px; }

.onecolumnWrapper .section .caption .under {
	line-height: 6px; }


/* ボタン */
.squareBtnWrapper {
	max-width: 524px;
	margin-top: 25px;
	transition: all .4s;
	border: 1px solid #4d5269; }

.squareBtnWrapper a,
.popupBtnWrapper span {
	display: block;
	padding: 0 15px;
	color: #4d5269;
	font-size: 14px;
	font-weight: bold;
	line-height: 54px;
	transition: all .4s;
	background: url(/products/images/common/bg_btnarrow.png) no-repeat right 15px center; }

.squareBtnWrapper.twoLinePc a,
.popupBtnWrapper.twoLinePc span {
	padding-top: 7px;
	padding-bottom: 7px;
	line-height: 20px; }

.squareBtnWrapper a:hover {
	text-decoration: none; }

.squareBtnReverse {
	background-color: #4d5269; }

.squareBtnReverse a {
	color: #fff;
	opacity: 1;
	background: url(/products/images/common/bg_btnarrow2.png) no-repeat right 15px center;
	background: none; }

.squareBtnReverse a:hover {
	opacity: .6; }

/* ページ下関連コンテンツへのリンク*/
.toVTPdetail{
	width:592px;
	border:4px solid #ddd;
	padding: 30px;
	box-sizing: border-box;
	text-align: center;
	position: relative;
}
.toVTPdetail a{
	position: absolute;
	top:0;
	left: 0;
	width:100%;
	height: 100%;
	background-color: rgba(255,255,255,0.00)
}
.toVTPdetail a:hover{
	background-color: rgba(255,255,255,0.60)
}
.toVTPdetail dl{
	display: flex;
}
.toVTPdetail dt img{
	width:200px;
}
.toVTPdetail dd img{
	width:160px;
	margin-top: -20px;
}
.section .toVTPdetail dd{
	margin: 0 0 0 30px;
	width:300px;
}
.section .toVTPdetail dd h3{
width:100%;
font-size:24px;
color: #000;
line-height: 160%;
}

.section .toVTPdetail p{
	display:inline-block;
	width:160px;
	padding:5px 10px;
	background: #4d5269;
	color:#fff;
	text-align: center;
	margin-top: 20px;
}
/*日付*/
.date {
	display: block;
	font-size: 16px;
	line-height: 20px;
	text-align: right; }

/* 表 */
.tableWrapper {
	background-color: #fff; }


.tableWrapper table {
	width: 100%; }

.tableWrapper th,
.tableWrapper td {
	font-size: 12px;
	line-height: 18px;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #b5b9c8; }

.tableWrapper th {
	width: 131px;
	color: #fff;
	background-color: #808090;}

.tableWrapper td {
	color: #000; }

.tdh70 th,
.tdh70 td {
	height: 70px; }

.tdh50 th,
.tdh50 td {
	height: 50px; }

.clearWidth th,
.clearWidth td {
	width: auto; }

.tableWrapper .width150 {
	width: 150px; }

.w170 {
	width: 170px; }

.section .notes {
	margin-top: 5px;
	color: #4d5269;
	font-size: 12px;
	line-height: 16px; }

.section .subheading {
    margin-bottom: 10px;
    color: #000;
    font-size: 12px;
    font-weight: bold;
    line-height: 20px; }

.textR {
	text-align: right; }

/* -----------------
■ anchorWrapper
------------------- */
.anchorWrapper {
	width: 1100px;
	margin: 80px auto; }

.anchorWrapper ul {
	display: flex;
	justify-content: space-between;
	width: 100%;
	border-collapse: collapse; }

.anchorWrapper li {
	vertical-align: middle;
	text-align: center;
	border: 1px solid #b5b9c8; }

.anchorWrapper .fourColumn li {
	width: 25%; }
	
.anchorWrapper li a {
	display: block;
	height: 100%;
	padding: 15px 10px;
	color: #4d5269;
	font-size: 18px;
	line-height: 36px;
	transition: all .4s;
	box-sizing: border-box; }

.anchorWrapper li.threeLine a {
	line-height: 24px; }

.anchorWrapper li a:hover {
	color: #fff;
	opacity: 1;
	text-decoration: none;
	background-color: #808090;}

.anchorWrapper li.current {
	background-color: #808090; }

.anchorWrapper li.current a {
	color: #fff; }



/*
---------------------------------------------------------

■ SP用

--------------------------------------------------------- */
.sp .main-image_media,
.sp .container.expand,
.sp .box-review-text_index,
.sp .container,
.sp .devstory13-15 .main-image .container,
.sp .devstory13-15 .section p,
.sp .devstory13-15 .section .side_btn,
.sp .box-content,
.sp .page-s11 div.store-link h3,
.sp .devstory13-15 .section h2,
.sp .devstory13-15 .section h3,
.sp .devstory12 .section,
.sp .main-image .main-image-in,
.sp .contents .contents-in .flL,
.sp .contents .contents-in .flR,
.sp .contents .contents-in .box-text,
.sp .contents .contents-in,
.sp .devstory07 .main-image .container,
.sp .section,
.sp .devstory06 .main-image .container,
.sp .devstory05 .main-image .container,
.sp .devstory04 .main-image .container,
.sp .devstory03 .main-image .container,
.sp .devstory02 .main-image .container,
.sp .devstory01 .main-image .container,
.sp .devstory00 .main-image .container,
.sp .intel-core-i7 p
{
	float: none;
	width: auto; }



/* ヘッダー */
.sp .headerCover,
.sp .naviWrapper,
.sp .header .navBtnWrapper,
.sp .header .shareWrapper {
	margin: 0; }

.sp .globalNaviWrapper,
.sp .globalNaviLeft,
.sp .subHeaderWrapper,
.sp .subHeaderWrapper div {
	margin: 0; }

/* メインイメージ */
.sp .main-image_media  {
	max-width: 320px;
	margin: 0 auto 25px;
	height: 120px;
	background-size: contain; }

.sp .main-image_media .main-image-in {
	height: 120px; }

.sp .main-image_media .main-image-in .text {
	position: relative;
	bottom: auto;
	left: auto;
	height: 110px;
	margin: 0;
	padding: 5px 10px;
	z-index: 100; }

.sp .main-image_media p {
	position: static;
	margin: 0;
	font-size: 10px;
	font-weight: bold; }

.sp .main-image_media h2 {
	position: static;
	margin-bottom: 5px;
	font-size: 16px;
	font-weight: normal;
	line-height: 23px; }

.sp .main-image_media .text h3 {
	margin-bottom: 0;
	font-size: 12px;
    line-height: 20px; }

.sp .main-image_media .pic {
	margin: 0; }


.sp .onecolumnWrapper .section .img_caption {
	width: auto;
	margin: -15px auto 20px; }


/*Vol 00*/

.sp .devstory00 h1{
    text-indent: -999px;
    position: static;
    background-position: center top;
    width: auto;
    background-size: 100%;
    height: auto;
    padding-top: 83px;
}

.sp .devstory00 .main-image p {
    top: 10px;
    right: 10px;    
}

.sp .devstory00 .main-image ul {
    top: 317px;    
}

.sp .devstory00 .main-image ul li:last-child{
    margin-top: 30px;
}

.sp .devstory00 .container {
    margin: 30px 0 0;
}

.sp .devstory00 .container .section:first-child {
    padding-top: 30px;    
}

.sp .devstory00 .intel-core-i7 img {
    width: 130px;
    padding-bottom: 60px;
}

.sp .devstory00 .intel-core-i7 p {
    padding-top: 110px;
}

/*Vol 1*/
.sp .devstory01 .main-image {
    background-size: contain;
    margin: 0 auto;
    background-position: top center;
    height: auto;
    width: 320px;
}

.sp .sp .devstory01 .main-image .container{
    padding-top: 30px;
}

.sp .devstory01 .main-image h1{
    position: static;
    width: auto;
    background-size: 50%;
    height: auto;
    padding-top: 170px;
    margin-left: 10px;
    text-indent: -999px;
    padding-top: 102px;
}

.sp .devstory01 .main-image p {
    top: 40px;
    right: 10px;
	width: 160px;
	background-size: 160px auto;
}

.sp .devstory01 .main-image .container {
	margin: 0;
    padding-top: 120px;    
}

.sp .devstory01 .main-image ul {
    margin: auto;
    width: 220px;
    position: static;
    text-align: center;    
}

.sp .devstory01 .main-image li {
	display: inline-block;
	float: none;
	margin: 0 10px 30px;
}

.sp .devstory01 .container {
    margin: 30px 0 0;
}


/*Vol 2*/
.sp .devstory02 .main-image {
    background-size: cover;
    margin-bottom: 0;
    height: 208px;
}

.sp .devstory02 .main-image .container{
	margin: 0;
    padding-top: 30px;
}

.sp .devstory02 .main-image h1{
    margin-right: 10px;
    position: static;
    background-position: left 0px bottom 40px;
    width: auto;
    background-size: 70%;
    height: auto;
    padding-top: 180px;
    margin-left: 10px;
    text-indent: -999px;    
}

.sp .devstory02 .main-image p {
    top: 10px;
    right: 10px;
}

.sp .devstory02 .main-image ul {
    margin: auto;
    width: 220px;
    position: static;
    text-align: center;    
}

.sp .devstory02 .container {
    margin: 30px 0 0;
}

.sp .devstory02 .main-image li {
	float: none;
    margin:0 10px 30px;
    vertical-align: top;
}

.sp .devstory02 .container .section:first-child{
    padding-top: 390px;
}

    
/*Vol 3*/
.sp .devstory03 .main-image {
    background-size: contain;
    margin:0 auto 30px;
    height: auto;
}

.sp .devstory03 .main-image .container{
	margin: 0;
    padding-top: 130px;
}

.sp .devstory03 .main-image h1{
    text-indent: -999px;
    margin-right: 10px;
    position: static;
    width: auto;
    background-size: 50%;
    height: auto;
    padding: 66px 0 0 0;
    margin-left: 10px;
}

.sp .devstory03 .main-image p {
    top: 10px;
    right: 10px;    
}

.sp .devstory03 .main-image ul {
    margin:10px auto 0;    
    position: static;
}

.sp .devstory03 .main-image ul li{
    vertical-align: top; 
}

.sp .devstory03 .container {
    margin: 30px 0 0;
}

/*Vol 4*/
.sp .devstory04 .main-image {
    background-size: contain;
    margin:0 auto 30px;
    height: auto;
    width: 320px;
}

.sp .devstory04 .main-image .container{
	margin: 0;
    padding-top: 120px;
}

.sp .devstory04 .main-image h1{
    text-indent: -999px;
    margin-right: 10px;
    position: static;
    width: auto;
    background-size: 50%;
    height: auto;
    padding: 110px 0 0 0;
    margin-left: 10px;
}

.sp .devstory04 .main-image p {
    top: 76px;
    right: 10px;
	width: 160px;
	background-size: 160px auto;
}

.sp .devstory04 .main-image ul {
    margin:0 auto;    
    position: static;
}

.sp .devstory04 .main-image ul li{
    margin: 10px;
    vertical-align: top;
    
}

.sp .devstory04 .container {
    margin: 30px 0 0;
}


/*Vol 5*/
.sp .devstory05 .main-image {
    background-size: contain;
    margin: 0 auto;
    background-position: top center;
    height: auto;
    width: 320px;    
}

.sp .devstory05 .main-image .container{
	margin: 0;
    padding-top: 120px;
}

.sp .devstory05 .main-image h1{
    text-indent: -999px;
    position: static;
    background-position: left center;
    width: auto;
    background-size: 70%;
    height: auto;
    padding-top: 50px;
    margin: 0 10px;
}

.sp .devstory05 .main-image p {
    top: 10px;
    right: 10px;    
}

.sp .devstory05 .main-image ul {
    margin-bottom: 30px;
    margin-top: 30px;
    position: static;
}

.sp .devstory05 .container {
    margin: 30px 0 0;
}


/*Vol 6*/
.sp .devstory06 .main-image {
    background-size: contain;
    margin-bottom: 0;
    height: auto;
}

.sp .devstory06 .main-image .container{
	margin: 0;
    padding-top: 120px;
}

.sp .devstory06 .main-image h1{
    text-indent: -999px;    
    position: static;
    width: auto;
    background-size: 50%;
    height: auto;
    padding-top: 66px;
    margin: 0 10px;
}

.sp .devstory06 .main-image p {
    top: 10px;
    right: 0px;
	width: 104px;
	background-size: 104px auto;    
}

.sp .devstory06 .main-image ul {
    margin-bottom: 30px;
    margin-top: 30px;
    position: static;
}

.sp .devstory06 .container {
    margin: 30px 10px 0;
}

.sp .devstory06 .intel-core-i7 p {
    padding-top: 20px;
}


/*Vol 7*/
.sp .devstory07 .container .section {
    margin: 0 10px;
}

.sp .devstory07 .main-image {
    background-size: contain;
    margin: 0 auto;
    height: auto;
    width: 320px;
}

.sp .devstory07 .main-image .container{
    padding-top: 30px;
}

.sp .devstory07 .main-image h1{
    text-indent: -999px;        
    background-position: 10px 0;
    position: static;
    background-position: left bottom;
    width: auto;
    background-size: 70%;
    height: auto;
    padding-top: 146px;
    margin-left: 10px;
}

.sp .devstory13-15 .img_caption {
    margin-left: 0!important;
}

.sp .devstory07 .main-image p {
    top: 10px;
    right: 10px;    
}

.sp .devstory07 .main-image ul {
    margin-bottom: 30px;
    margin-top: 30px;
    position: static;
}

.sp .intel-core-i7-type2 img {
    width: 70px;
}

.sp .product-banner p {
	font-size: 10px;
	line-height: 16px; }

/*Vol 8*/
.sp .devstory08 {margin-bottom: 0!important;}

.sp .main-image.vol8 .main-image-in .recommend {
    right: 10px;
    top: 10px;    
}

.sp .main-image.vol8 {
    margin: 0 auto;
    width: 320px;
    height: auto;
    padding-bottom: 170px;
    background-color: #fff;    
}

.sp .main-image.vol8 .main-image-in h1,
.sp .main-image.vol8 .main-image-in p{
    margin-top: 20px;
    margin-left: 10px;
}

.sp .main-image.vol8 .main-image-in h1 {
    top: 25px;
}


.sp .main-image.vol8 .main-image-in p{
    font-size: 18px;
    line-height: 26px;
    color: #000;    
}

.sp .main-image.vol8 .main-image-in img {
    margin-left: 0;
}


/*Vol 9*/
.sp .main-image.vol9 .main-image-in .imgWrapper {
	text-align: right; }

.sp .main-image.vol9 .main-image-in img {
	width: 280px;
	margin: 0 0 0 40px; }

.sp .main-image.vol9 .main-image-in .recommend {
    right: auto;
	left: 10px;
	margin: 0; }

.sp .main-image.vol9 {
    height: auto;
    padding-bottom: 130px;}

.sp .main-image.vol9 .main-image-in h1,
.sp .main-image.vol9 .main-image-in p{
    margin-top: 10px;
    margin-left: 10px;}

.sp .main-image.vol9 .main-image-in p{
	top: 130px;
    font-size: 18px;
    line-height: 27px; }

.sp .container .intel-core-i7-z img{
    width: 60px;
	margin-bottom: 20px;
}

.sp .container .intel-core-i7 {
    margin: 10px;    
}

.sp .intel-core-i7-type2 p {
	width: auto;
	padding-top: 20px;
	clear: both; }

.sp .intel-core-i7 {
	padding-right: 0; }
.sp .intel-core-i7-z {background-size:120px; }


/*Vol 10*/
.sp .main-image.vol10 {
    height: auto;
    padding-bottom: 140px;}

.sp .main-image.vol10 .main-image-in img {
	margin: 0; }

.sp .main-image.vol10 .main-image-in .recommend {
    right: auto;
	left: 10px;
	margin: 0;
}

.sp .main-image.vol10 .main-image-in h1,
.sp .main-image.vol10 .main-image-in p{
    margin-top: 30px;
    margin-left: 10px;}

.sp .main-image.vol10 .main-image-in p{
	margin-top: 10px;
    font-size: 18px;
    line-height: 27px;
}

.sp .box-member ul { 
	float: none;
	margin: 0 10px;
	border: 1px solid #e9e9e9; }

.sp .box-member ul {
	display: block;
	padding: 0; }

.sp .box-member ul li {
	display: block;
	float: none; }

.sp .box-member ul li div {
	padding: 15px; }




/*Vol 11*/
.sp .main-image.vol11 {
    padding-bottom: 110px;
    height: auto;
}

.sp .main-image.vol11 .main-image-in h1 {
    margin-top: 20px;
}

.sp .main-image.vol11 .main-image-in h1,
.sp .main-image.vol11 .main-image-in p{margin-left: 10px;}

.sp .main-image.vol11 .main-image-in p,
.sp .main-image.vol11 .main-image-in p .din{
    font-size: 18px;
    line-height: 27px;    
}

.sp .main-image.vol11 .main-image-in .recommend {
    right: 10px;
}

.sp .box-member .box-member-in {min-width: 0;}
.sp .contents .contents-in .box-text {width: auto;}
.sp .contents .contents-in .box-text p{
	margin: 0 10px;
	font-size: 12px;
	line-height: 21px; }

.sp .contents .contents-in h2 {
	margin: 0 10px 24px;
	font-size: 16px;
	line-height: 26px; }

.sp .contents .contents-in .ptfix3 {padding-top: 0px;}
.sp .box-gray {padding-top: 30px;}
.sp .contents .contents-in .ptfix2 {padding-top: 0px;}
.sp .contents .contents-in .share {
    margin-bottom: 30px;
    margin-left: 10px;    
}


/*Vol 12*/
.sp .devstory12 h1{
    background-position: center;
    background-size: contain;
    margin-bottom: 30px;
    padding-top: 100px;
}

.sp .devstory12 .section {
    margin: 0 10px;
}

.sp .page-s11 .intel-core-i7-type3-nonpc p,
.sp .page-s11 .note2{
    margin: 0 10px;
}


/*Vol 13*/
.sp .devstory13 .main-image {
    background-size: contain;
    margin-bottom: 0;
}

.sp .devstory13 .main-image h1{
background-position: center;
}

.sp .devstory13-15 .img_caption {
    width: auto!important;
    margin-top: 0!important;
    margin-left: 0!important;
    margin-bottom: 0!important;
}


/*Vol 14*/
.sp .devstory14 .main-image {
    background-size: contain;
    margin-bottom: 0;
}

.sp .devstory13-15 .main-image h1 {
    position: static;
    width: auto;    
    background-size: 90%;
    height: auto;
    text-indent: -999px;
    margin: 0 10px 10px;    
}

.sp .devstory13-15 .main-image ul {
    position: static;
    margin-top: 50px;
}

.sp .devstory13-15 .main-image {
    height: auto;
}


.sp .devstory13-15 .section {
    width: auto;
}

.sp .devstory14 .main-image h1 {
    background-position: center;}


/*Vol 15*/
.sp .devstory15 .main-image {
    background-size: contain;
    width: 320px;
    margin: 0 auto;    
}

.sp .devstory15 .container .section:nth-child(6) h3 .img_caption {
    width: auto!important;
}

.sp .devstory15 .main-image h1 {
    padding-top: 96px;
	background-position: center center;
}


/*Vol 17*/
.sp .type1 .main-image .container {
	width: auto; }

.sp .type1 .main-image .textWrapper {
	top: 10px;
	left: 0;
	padding-left: 10px;
	right: auto;
	bottom: auto; 
	position: relative;
	margin-bottom: 40px;
	text-shadow: none;
	border-bottom: 1px solid #ccc;
	padding-bottom: 30px;
	}
.sp .type1 .main-image .textWrapper.forVol38 {
	text-align: left;
	transform: none;
}
.sp .type1 .main-image h1 {
	margin-bottom: 10px;
	font-size: 11px; 
	color: #000;}

.sp .type1 .main-image h1 img {
	top: 20px;
	right: 0;
	width: 40px; }

.sp .type1 .main-image h2 {
	font-size: 16px;
	line-height: 24px; 
	color: #000;
	}
.sp .type1 .main-image h2 sup {
	font-size: 11px;
}
.sp .type1 .section .p_ttl {
	margin-bottom: 25px;
	font-size: 14px;
	line-height: 20px; }
.sp .type1 .section .p_lead {
	margin-bottom: 25px;
	font-size: 12px; }

.sp .type1 .section p,
.sp .type1 .section .side_btn {
	float: none;
	width: auto; }

.sp .contents.type1 .container .section img {
	width: 100%; }

.sp .type1 .container .section .side_btn {
	position: static;
	width: 250px;
	margin: 0 auto; }

.sp .type1 .container .section .side_btn img {
	margin-top: 0; }

/* -----------------
■ movie
------------------- */
.sp .movie iframe {
	width: 100%;
	min-height: 200px;
	height: auto; }

/*プロフィール*/
.sp .indexBtn .profileWrapper {
	margin-top: 25px; }

.sp .profileWrapper .profileInner {
	width: auto; }

.sp .profileWrapper ul.profileLeft {
	text-align: center; }

.sp .profileWrapper li {
	float: none;
	width: 300px;
	margin: 0 auto 10px; }

.sp .profileWrapper .img {
	width: 50px;
	margin: 0 10px 0 0; }

.sp .profileWrapper .textBox {
	width: 240px;
	margin: 0; }

.sp .profileWrapper .department,
.sp .profileWrapper .post {
	margin-bottom: 0px; }

.sp .profileWrapper .minLine4 .post {
	min-height: 0; }

.sp .profileWrapper .name {
	margin: 3px 0 0; }

.sp .profileWrapper .post br {
	display: none; }


/* mu-mimo */
.sp .type1 .twoColumnWrapper {
	width: auto; }

.sp .type1 .twoColumnLeft,
.sp .type1 .twoColumnRight {
	float: none;
	width: auto; }

.sp .centerLine .twoColumnLeft {
	padding: 0;
	border: none; }

.sp .type1 .twoColumnWrapper p {
	margin-bottom: 5px; }

.sp .type1 .container .section .twoColumnWrapper .img {
	margin-bottom: 0; }

.sp .type1 .container .section .twoColumnWrapper img {
	margin: 0 auto; }

/* 表 */
.sp .tableSection .tableWrapper table {
	margin-bottom: 10px; }

/* w488 */
.sp .w488 {
	width: auto; }

/* 横並び画像 */
.sp .twoImgWrappr {
	width: auto; }

.sp .twoImgWrappr .twoImgLeft,
.sp .twoImgWrappr .twoImgRight{
	float: none;
	width: auto; }

.sp .section .subTitle {
	margin-bottom: 5px;
	font-size: 12px;
	line-height: 16px; }

.sp .contents .container .section .twoImgWrappr img {
	margin: 0 auto; }

/* ボタン */
.sp .squareBtnWrapper a,
.sp .popupBtnWrapper span {
	padding-right: 34px;
	font-size: 12px;
	line-height: 40px; }

.sp .squareBtnWrapper.twoLine a,
.sp .popupBtnWrapper.twoLine span {
	padding: 11px 34px 11px 15px;
	line-height: 16px; }

/* 横並び画像 BIG 横440px */
.sp .twoBigImgWrappr {
	display: block; }

.sp .onecolumnWrapper .section .caption,
.sp .twoBigImgWrappr .caption {
	margin-top: -15px;
	color: #696969;
	font-size: 12px;
  line-height: 16px; }
.sp .onecolumnWrapper .section.x2 p {
	width: 100%;
	margin-bottom: 5%;
}
.sp .onecolumnWrapper .section.x4 p {
	width: 100%;
}
.sp .onecolumnWrapper .section.x4 p:nth-child(odd) {
	margin-right: 0;
}


/*日付*/
.date {
	font-size: 12px;
	line-height: 16px; }

.sp .contents .container {
    margin-top: 0;
}

.sp .devstory13-15 .section {
    margin:0 10px;
}

.sp .devstory13-15 .section .p_ttl {
    margin-bottom: 30px;
    font-size: 16px;
	line-height: 26px;
}

.sp .contents .container .section.last_p {
 margin-bottom: 30px;
 font-size: 12px;
 line-height: 21px;
}


/*共通*/
.sp .contents .container .section img {
	width: 250px;
	margin: 25px auto; }

.sp .contents .container .figure img {
	margin: 0 auto 0; }

.sp .devstory16 .main-image .container h1 {
	margin-bottom: 20px;
	padding-top: 40px; }


/*共通*/
.sp .main-image ul {
	overflow: hidden;
	margin: 0 10px; }

.sp .main-image ul li {
	float: left;
	width: 82px;
	margin: 0 7px; }

.sp .contents .container .section {
	margin: 0 10px; }

.sp .type1 .container .midashi.section {
	margin-top: 20px; }

.sp .contents .section .video iframe {
	display: block;
	width: 250px;
	height: 158px;
	margin: 0 auto; }


/* その他 */
.sp div {
	margin: 0 0 25px; }

.sp p {
	margin-bottom: 25px;
	font-size: 12px;
	line-height: 21px; }

.sp .box-review {
	margin: 0 10px; }

.sp .share {margin-left: 10px;}

/* 関連記事 */
.sp .box-magazine-index {
	width: auto;
	margin-bottom: 25px;
	padding: 30px 15px 20px; }

.sp .box-magazine-index h4 {
	padding-bottom: 25px; }

.sp .box-magazine-index dl {
	float: none;
	width: auto; }

.sp .box-magazine-index div {
	top: 35px; }

.sp .box-magazine-index dl dd {
	margin-bottom: 10px; }

.sp .midashi h2 {
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 20px; }


/* biz */
.sp .info_vpb {
	height: auto;
	padding: 25px 20px;
	text-align: center;
	border: }

.sp .info_vpb a {
	height: 305px; }

.sp .info_vpb h3 {
	position: static;
	text-align: left; }

.sp .info_vpb p {
	position: static;
	text-align: left; }

.sp .info_vpb img.img_vpb {
	position: static;
	width: 45%; }

.sp .info_vpb img.img_cnt {
	position: static;
	width: 45%; }

/* 法人のお客様へ */
.sp .business_info dl {
	text-align: left; }

.sp .business_info dl dt {
	text-align: center; }

/* 購入する */
.sp div.store-link {
	max-width: 318px;
	margin: 0 auto; }

.sp div.store-link h3 {
	padding-left: 25px; }

.sp div.store-link h3 img {
	width: 168px; }

.sp div.store-link ul {
	padding: 60px 15px 30px;}

.sp div.store-link ul li {
	width: 125px;
	margin: 0 10px 15px; }

.sp .page-s11 .store-linkText {
    width: auto;
}

.sp .intel-core-i7-type3-nonpc img{
    width: 100px;
    padding: 10px;
}

.sp .page-s11{
    margin: 0;
    padding: 0;    
}

.sp .page-s11 div.store-link h3.s11 {
    width: 180px
}

.sp div.store-link ul li.s1111-6w {
    width: 122px;
}

.sp .page-s11 .store-linkText {
	margin-bottom: 25px;
    padding:5px 10px 0;
}

.sp .intel-core-i7-type3-nonpc p {
    width: auto;
}

/* 購入リンク */
.sp .container {
	width: auto; }

.sp .product-banner-store {
	width: 300px;
	margin: 0 auto; }

.sp .product-banner li a.product {
	margin: 0; }

.sp .product-banner-store li {
	float: left;
	width: 150px; }

.sp .product-banner-store li a {
	width: 150px;
	padding: 68px 0 0;
	background: url(/images/product_banner_store_sp.png) no-repeat;
	background-size: 150px 272px; }

.sp .product-banner-store li a.product,
.sp .product-banner-store li a.product:hover {
	background-position: 0 0px; }

.sp .product-banner-store li a.store,
.sp .product-banner-store li a.store:hover {
	background-position: 0 -68px; }

.sp .product-banner-store li a.personal,
.sp .product-banner-store li a.personal:hover {
	background-position: 0 -136px; }

.sp .product-banner-store li a.business,
.sp .product-banner-store li a.business:hover {
	background-position: 0 -204px; }

/*購入する*/
.sp .seeProductInfo{
	width: 93.75%;
	margin: 0 auto;
	font-size: 16px; }

.sp .buyWrapper {
	width: 93.75%;
	margin: 15px auto 0;}

.sp .buyWrapper h2 {
	margin: 0;
	font-size: 18px;
	line-height: 30px; }

.sp .twoInner .buyInner{
	width: auto;
	float: none;
	margin: 0;
	padding: 20px 20px 0; }

.sp .twoInner .buyInner ul.smallList li{
	width: auto;
	float: none;
	margin: 0;
}

.sp .twoColumnLink ul.smallList li {
	float: none;
	width: auto;
	margin: 0;
}

.sp .twoColumnLink ul.smallList li a,
.sp .threeColumnLink ul.smallList li a {
	height: auto;
	background: url(/products/images/bg_store_arrow.png) no-repeat right 10px;
}

/* -----------------
■ CPU
------------------- */
.sp .intelWrapper {
	width: auto;
	margin: 30px 10px 0; }

.sp .intelWrapper .img {
	float: none;
	width: 110px;
	margin: 0 auto 30px; }

.sp .intelWrapper .img img {
	width: auto;
	max-width: 100%; }

.sp .intelWrapper .textWrapper {
	flaot: none;
	width: auto;
	margin: 0; }

.sp .intelWrapper .textWrapper strong {
	display: block; }

.sp .intelWrapper .textWrapper p {
	margin: 0;
	font-size: 12px;
	line-height: 20px; }

.sp .intelWrapper .note2 {
	font-size: 12px;
	line-height: 20px; }

.sp .contents .container .figure {
	margin-bottom: 25px; }

.sp .figure p {
	margin: 0; }

.sp .section .notes {
	margin: 5px 0; }

.sp .section .subheading {
    margin-bottom: 5px;
    line-height: 16px; }

/* -----------------
■ anchorWrapper
------------------- */
.sp .anchorWrapper {
	width: 90.625%;
	margin: 30px auto 50px; }

.sp .anchorWrapper ul {
	display: block;}

.sp .anchorWrapper li {
	margin: 0 0 10px;
	text-align: left; }

.sp .anchorWrapper .fourColumn li {
	width: auto; }

.sp .anchorWrapper li a {
	padding: 10px 40px 10px 10px;
	font-size: 12px;
	line-height: 30px;
  background: url(/products/images/common/bg_anc_arrow.png) no-repeat right 15px center;
  background-size: 13px 8px; }

.sp .anchorWrapper li a:hover {
	color: #4d5269; }

.sp .anchorWrapper .current a {
	background: url(/products/images/common/bg_anc_arrow_on.png) no-repeat right 15px center;
	background-size: 13px 8px; }

.sp .anchorWrapper .current a:hover {
	color: #fff; }

.sp .anchorWrapper li.threeLine a {
	line-height: 15px; }

.sp .toVTPdetail{
	width:100%;
	padding: 15px;
}
.sp .toVTPdetail dl{
	display: block;
}
.sp .section .toVTPdetail dd{
	margin-left: 0;
}
.sp .toVTPdetail img{
	width: 60%!important;
}


/* === 拡大 === */
.zoomBtn:hover {
	cursor: pointer;
}

.zoomImgWrapper {
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.90);
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    display: none;
}
.sp .zoomImgWrapper {
    z-index: 1000;
}

.zoomImg {
    position: fixed;
    top: 50%;
    left: 50%;
    height: auto;
    background: #fff;
    border-radius: 10px;
    padding: 30px;
    box-sizing: border-box;
    z-index: 999;
    display: none;
    overflow-y: scroll;
    transform: translate(-50%,-50%);
}
.sp .zoomImg {
    width: 90%;
    max-height: 90vh;
    padding: 10px;
    margin-left: 0px;
    margin-top: 0px;
    z-index: 1000;
}

.zoomImginner {
    box-sizing: border-box;
    color: #000;
}
.sp .zoomImginner {
    overflow-y: scroll;
    height: 100%;
		margin-bottom: 0;
	padding-top: 30px;
}

.zoomImg i {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    color: #666;
    width: 50px;
    height: 50px;
    text-align: center;
    cursor: pointer;
    font-size: 50px;
    font-style: normal;
    font-weight: bold;
    z-index: 33;
    background-color: #fff;
    box-sizing: border-box;
    line-height: 50px;
}
.sp .zoomImg i {
    width: 40px;
    height: 40px;
    font-size: 40px;
    z-index: 44;
    border: none;
    line-height: 100%;
    border-radius: 0;
    background-color: transparent;
}

.box-magazine-index#forZ141 dl dt:before {
	content: "VAIO Z ";
}
.box-magazine-index#forFall2021 dl dt:before {
	content: "VAIO 2021年秋モデル";
}
.box-magazine-index#forSX1214_2 dl dt:before {
	content: "VAIO SX12・VAIO SX14 ";
}


/* miniStory */
.miniStory {
	border: 1px solid #ccc;
	padding: 30px;
	margin-top: 50px !important;
}
.sp .miniStory {
	padding: 15px 15px 0;
	margin-top: 0 !important;
}
.miniStory_ttl {
	font-weight: bold;
}
.sp .miniStory_ttl {
	margin-bottom: 0.5em;
}
.miniStory_member {
	display: flex;
	flex-wrap: wrap;
	margin-top: 30px;
}
.sp .miniStory_member {
	margin-top: 0;
}
.miniStory_member .item {
	width: 50%;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 30px;
}
.sp .miniStory_member .item {
	width: 100%;
}
.miniStory_member .item .forPh {
	width: 100px;
	margin-right: 20px;
}
.miniStory_member .item .forPh img {
	width: 100%;
}
.sp .contents .container .miniStory_member .item .forPh img {
	margin: 0 !important;
}